/*
 * This file is a part of KleanSweep.
 *
 * Copyright (C) 2005 Pawel Stolowski <pawel.stolowski@wp.pl>
 *
 * KleanSweep is free software; you can redestribute it and/or modify it
 * under terms of GNU General Public License by Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY. See GPL for more details.
 */

#ifndef __FILEVIEWITEMTARGET_H
#define __FILEVIEWITEMTARGET_H

#include "fileviewitem.h"

class FileViewItemTarget: public FileViewItem
{
        public:
                FileViewItemTarget(FileListView *parent, SweepFileInfo *f);
		FileViewItemTarget(FileViewItem *parent, SweepFileInfo *f);
                virtual ~FileViewItemTarget();
		virtual void setColumns();
};

#endif
